include:
  - currency.yml
  - comment.yml
  - category.yml
  - tax_type.yml

App\Entity\Product\PurchasableProduct\Food\Entree:

  entree_taboule_maison:
    name: "Taboulé maison"
    reference: "000054"
    currency: "@EUR"
    ecotax: 1.8962
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: "@tauxStandard"

  entree_brochette_champi:
    name: "Brochettes de champignons à l’ail et au persil"
    reference: "000055"
    currency: "@EUR"
    ecotax: 1.0826
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 6
    taxType: "@tauxStandard"

  entree_oninon_ring:
    name: "Onion rings (6)"
    reference: "000056"
    currency: "@EUR"
    ecotax: 1.0095
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: "@tauxStandard"

  entree_stick_mozza:
    name: "Stick mozza (6)"
    reference: "000057"
    currency: "@EUR"
    ecotax: 1.0567
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: "@tauxStandard"

App\Entity\Product\PurchasableProduct\Food\Drink:

  boisson_sirop_menthe:
    name: 'Sirop de menthe'
    reference: '000052'
    currency: '@EUR'
    ecotax: 1.6712
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2
    taxType: '@tauxStandard'

  boisson_jus_orange:
    name: "Jus d'orange 33cl"
    reference: '000053'
    currency: '@EUR'
    ecotax: 1.8916
    minQtyInStockToSell: 30
    onSale: true
    priceTaxExcluded: 3.25
    taxType: '@tauxStandard'

  boisson_eau_plate:
    name: 'Eau plate'
    reference: '000031'
    currency: '@EUR'
    ecotax: 1.0063
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2
    taxType: '@tauxStandard'

  boisson_eau_gazeuse:
    name: 'Eau gazeuse'
    reference: '000032'
    currency: '@EUR'
    ecotax: 1.0103
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2.5
    taxType: '@tauxStandard'

  boisson_ice_tea_25cl:
    name: 'Ice tea 25cl'
    reference: '000033'
    currency: '@EUR'
    ecotax: 1.0180
    minQtyInStockToSell: 50
    onSale: true
    priceTaxExcluded: 2
    taxType: '@tauxStandard'

  boisson_ice_tea_50cl:
    name: 'Ice tea 50cl'
    reference: '000034'
    currency: '@EUR'
    ecotax: 1.0912
    minQtyInStockToSell: 50
    onSale: true
    priceTaxExcluded: 3.5
    taxType: '@tauxStandard'

  boisson_coca_25cl:
    name: 'Coca-Cola 25cl'
    reference: '000035'
    currency: '@EUR'
    ecotax: 1.9271
    minQtyInStockToSell: 70
    onSale: true
    priceTaxExcluded: 2.2
    taxType: '@tauxStandard'

  boisson_coca_50cl:
    name: 'Coca-Cola 50cl'
    reference: '000036'
    currency: '@EUR'
    ecotax: 1.9821
    minQtyInStockToSell: 70
    onSale: true
    priceTaxExcluded: 3.5
    taxType: '@tauxStandard'

  boisson_jus_de_pomme:
    name: 'Jus de pomme 33cl'
    reference: '000037'
    currency: '@EUR'
    ecotax: 1.8740
    minQtyInStockToSell: 30
    onSale: true
    priceTaxExcluded: 3.25
    taxType: '@tauxStandard'

  boisson_sirop_grenadine:
    name: 'Sirop de grenadine'
    reference: '000038'
    currency: '@EUR'
    ecotax: 1.8712
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2
    taxType: '@tauxStandard'

  boisson_diabolo_menthe:
    name: 'Diabolo menthe'
    reference: '000039'
    currency: '@EUR'
    ecotax: 1.7612
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2.5
    taxType: '@tauxStandard'

  boisson_diabolo_grenadine:
    name: 'Diabolo grenadine'
    reference: '000040'
    currency: '@EUR'
    ecotax: 1.7619
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 2.5
    taxType: '@tauxStandard'

  boisson_pepsi_25cl:
    name: 'Pepsi 25cl'
    reference: '000041'
    currency: '@EUR'
    ecotax: 1.7629
    minQtyInStockToSell: 50
    onSale: true
    priceTaxExcluded: 2
    taxType: '@tauxStandard'

App\Entity\Product\PurchasableProduct\Food\Dish:

  burger_raclette:
    name: 'Burger raclette'
    reference: '000002'
    currency: '@EUR'
    ecotax: 1.7182
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  fish_burger_citron:
    name: 'Burger poisson citron'
    reference: '000003'
    currency: '@EUR'
    ecotax: 1.1983
    minQtyInStockToSell: 13
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_pois_chiches:
    name: 'Burger végétarien aux pois chiches'
    reference: '000004'
    currency: '@EUR'
    ecotax: 1.8637
    minQtyInStockToSell: 26
    onSale: true
    priceTaxExcluded: 7
    taxType: '@tauxStandard'

  burger_oeuf_poulet:
    name: 'Burger à l’oeuf poché, poulet et légumes de printemps'
    reference: '000005'
    currency: '@EUR'
    ecotax: 1.7638
    minQtyInStockToSell: 5
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_mont_or:
    name: "Burger rustique au mont d'or"
    reference: '000006'
    currency: '@EUR'
    ecotax: 1.1240
    minQtyInStockToSell: 7
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_canard_fume:
    name: 'Burger au magret de canard fumé'
    reference: '000007'
    currency: '@EUR'
    ecotax: 1.1200
    minQtyInStockToSell: 5
    onSale: true
    priceTaxExcluded: 9
    taxType: '@tauxStandard'

  burger_saumon_fromage_tomate_salade:
    name: 'Burger saumon-fromage cottage-tomates confites et salade'
    reference: '000008'
    currency: '@EUR'
    ecotax: 1.3295
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 9
    taxType: '@tauxStandard'

  burger_saumon_galette_pomme_de_terre:
    name: 'Burger au saumon aux galettes de pommes de terre'
    reference: '000009'
    currency: '@EUR'
    ecotax: 1.7853
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_boeuf_bourguignon:
    name: "Burger noir à l'effiloché de boeuf bourguignon"
    reference: '000010'
    currency: '@EUR'
    ecotax: 1.7894
    minQtyInStockToSell: 5
    onSale: true
    priceTaxExcluded: 10
    taxType: '@tauxStandard'

  burger_auvergnat:
    name: 'Burger auvergnat'
    reference: '000011'
    currency: '@EUR'
    ecotax: 1.7389
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_canard:
    name: 'Burger au canard'
    reference: '0000012'
    currency: '@EUR'
    ecotax: 1.7733
    minQtyInStockToSell: 4
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_veget_quinoa_betterave:
    name: 'Burger au steak de quinoa à la betterave'
    reference: '000013'
    currency: '@EUR'
    ecotax: 1.9009
    minQtyInStockToSell: 4
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_ananas:
    name: "Burger à l'ananas"
    reference: '000014'
    currency: '@EUR'
    ecotax: 1.8673
    minQtyInStockToSell: 0
    onSale: false
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_coleslaw:
    name: 'Burger au coleslaw'
    reference: '000015'
    currency: '@EUR'
    ecotax: 1.6790
    minQtyInStockToSell: 2
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_indien_poulet_fromage_naan:
    name: 'Burgers indiens au poulet, naan et raita'
    reference: '000016'
    currency: '@EUR'
    ecotax: 1.7852
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 9.5
    taxType: '@tauxStandard'

  burger_veget_pomme_de_terre:
    name: 'Burger veggie à la pomme de terre'
    reference: '000018'
    currency: '@EUR'
    ecotax: 1.6743
    minQtyInStockToSell: 7
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_tofu:
    name: 'Burger végétarien au tofu'
    reference: '000019'
    currency: '@EUR'
    ecotax: 1.7854
    minQtyInStockToSell: 7
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_legume:
    name: 'Veggie burger aux légumes de saisons'
    reference: '000020'
    currency: '@EUR'
    ecotax: 1.7619
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8.50
    taxType: '@tauxStandard'

  burger_veget_chou_fleur:
    name: 'Veggie burger au chou-fleur'
    reference: '000021'
    currency: '@EUR'
    ecotax: 1.6752
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_avocat_oignion_rouge:
    name: "Burger végétarien au steak de millet à l'avocat et à l'oignon rouge"
    reference: '000022'
    currency: '@EUR'
    ecotax: 1.7853
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_steak_de_carottes:
    name: 'Burger végétarien au steak de carottes'
    reference: '000023'
    currency: '@EUR'
    ecotax: 1.7162
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_galette_de_semoule:
    name: 'Burger végétarien à la galette de semoule'
    reference: '000024'
    currency: '@EUR'
    ecotax: 1.9401
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_champignon_noir_roquette_tomate_confite:
    name: 'Burger veggie aux champignons noirs, roquette et tomates confites'
    reference: '000025'
    currency: '@EUR'
    ecotax: 1.6754
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_veget_oeuf_petit_pois:
    name: 'Burger végétarien au palet de petits pois à l’oeuf'
    reference: '000026'
    currency: '@EUR'
    ecotax: 1.8591
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_steak_betterave:
    name: 'Burger végétarien au steak de betterave'
    reference: '000027'
    currency: '@EUR'
    ecotax: 1.8612
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

  burger_veget_aubergine_poivron_brocoli:
    name: 'Veggie burger revisité aubergine, poivron et brocoli'
    reference: '000028'
    currency: '@EUR'
    ecotax: 1.9691
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8.5
    taxType: '@tauxStandard'

  burger_veget_epinard:
    name: 'Veggie burger froid aux épinards'
    reference: '000029'
    currency: '@EUR'
    ecotax: 1.7842
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 7.5
    taxType: '@tauxStandard'

  burger_veget_courgette:
    name: 'Burger végétarien aux courgettes'
    reference: '000030'
    currency: '@EUR'
    ecotax: 1.8871
    minQtyInStockToSell: 10
    onSale: true
    priceTaxExcluded: 8
    taxType: '@tauxStandard'

App\Entity\Product\PurchasableProduct\Food\Dessert:

  dessert_mousse_au_chocolat:
    name: 'Mousse au chocolat'
    reference: '000042'
    currency: '@EUR'
    ecotax: 1.4224
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_creme_au_oeuf:
    name: 'Crème aux oeufs'
    reference: '000043'
    currency: '@EUR'
    ecotax: 1.9810
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_riz_au_lait:
    name: 'Riz au lait'
    reference: '000044'
    currency: '@EUR'
    ecotax: 1.8761
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_flan:
    name: 'Flan'
    reference: '000045'
    currency: '@EUR'
    ecotax: 1.8710
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_creme_au_chocolat:
    name: 'Creme au chocolat'
    reference: '000046'
    currency: '@EUR'
    ecotax: 1.6913
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_creme_brulee:
    name: 'Creme brulee'
    reference: '000047'
    currency: '@EUR'
    ecotax: 1.7612
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 4.5
    taxType: '@tauxStandard'

  dessert_meringue:
    name: 'Meringue'
    reference: '000048'
    currency: '@EUR'
    ecotax: 1.7199
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_guimauve:
    name: 'Guimauve'
    reference: '000049'
    currency: '@EUR'
    ecotax: 1.8811
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 5
    taxType: '@tauxStandard'

  dessert_glace_dame_blanche:
    name: 'Dame blanche'
    reference: '000050'
    currency: '@EUR'
    ecotax: 1.1341
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 6
    taxType: '@tauxStandard'

  dessert_glace_chocolat_liegeoise:
    name: 'Glace chocolat liégeois'
    reference: '000051'
    currency: '@EUR'
    ecotax: 1.9813
    minQtyInStockToSell: 20
    onSale: true
    priceTaxExcluded: 6
    taxType: '@tauxStandard'